body {
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    background-color: #F5F5F5;
    font-size: 12px !important;
    font-weight: bold;
    background-color: white;
}

img:hover {
    /*opacity: .8*/
}

p {
    font-family: 'Lato';
}

.form-inline {
    margin-top: 30px;
}

.spolier {
    color: #656565;
}

.blue {
    color: #0a5d87;
}

.fot_header {
    color: #b2d5f1;
    font-size: 17px;
    font-weight: bold;
}

.well {
    border-radius: 0 !important;
    padding: 0 !important;
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: none !important
}

.media-heading {
    color: #0A5D87;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase
}

.media-body {
    padding: 20px
}

.spolier p {
    color: #8c0911;
}

.img-responsive {
    height: 100%;
    width: 100%;
    display: block
}

.top {
    border-radius: 0;
    background-color: #8c0911;
    min-height: 38px;
    margin-bottom: 0
}

    .top .menu li a {
        /*border-left: 1px #8c0911 solid;*/
        color: #fff;
        /*font-weight: 700;*/
        padding: 10px 5px 7px 5px;
        text-decoration: none
    }

        .top .menu li a:hover {
            color: #d2d2d2;
            font-weight: 700;
            text-decoration: none
        }

.header {
    padding-top: 10px;
    -webkit-box-shadow: 0 4px 4px -2px #999;
    -moz-box-shadow: 0 4px 4px -2px #999;
    box-shadow: 0 4px 4px -2px #999;
    background-color: #fff;
    padding-bottom: 25px;
    position: relative;
    z-index: 99;
}

    .header .logo img {
        width: auto;
        height: auto;
        margin-top: 18px;
    }

    .header .social {
        padding-right: 0;
        padding-top: 10px
    }

    .header .subMenu {
        margin-top: 10px;
        margin-right: -10px;
    }

        .header .subMenu ul li a {
            color: #000;
            /*font-weight: 400;*/
            text-decoration: none;
            font-size: 13px;
            margin-top: 0;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            padding-top: 4px;
            margin-left: 5px;
        }


        .header .subMenu ul li:nth-last-child(1) a {
            border-right: none;
        }

        .header .subMenu ul li a:hover {
            margin-top: 0;
            border-top: 1px solid #0a5d87;
            border-bottom: 1px solid #0a5d87;
            padding-top: 4px;
        }

.slider {
    margin-top: 30px;
    margin-bottom: 30px
}

.content {
    background-color: #fff;
    height: auto;
    overflow: hidden
}

.owl-buttons {
    top: 35%;
    position: absolute;
    width: 100%
}

.owl-prev {
    width: 5%;
    float: left
}

.owl-next {
    width: 5%;
    float: right
}

.owl-theme .owl-controls .owl-buttons div {
    font-size: 70px !important;
    background: none !important
}

.spolier {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #0A5D87;
}

.newsHeader {
    width: 100%;
    display: block;
    height: 37px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    background-color: #8c0911;
    text-transform: uppercase;
    padding: 4px;
    margin-top: 30px;
    margin-bottom: 30px
}

.post {
    background-color: #FFF;
    overflow: hidden;
    /* box-shadow: 0 0 1px #CCC;*/
    margin-bottom: 30px
}

    .post .content {
        padding: 15px
    }

    .post .author {
        font-size: 11px;
        color: #737373;
        padding: 25px 30px 20px
    }

    .post .post-img-content {
        height: 300px;
        position: relative;
        /*  border:1px solid #b5b5b5;*/
    }

.border {
    width: 95%;
    height: 300px;
    position: absolute;
    z-index: 3;
    border: 1px solid #9a9a9a;
    margin: -10px 0 0 10px;
    pointer-events: none;
}

.slider_photo {
    width: 70%;
    height: 120px;
}

.no-radi {
    border-radius: 0px;
}

.post .post-img-content img {
    position: absolute
}

.post .post-title {
    display: table-cell;
    vertical-align: bottom;
    z-index: 4;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    margin-bottom: 0;
    color: #000;
    padding: 5px 15px;
    margin-top: 5px;
    width: 320px;
}

.post .link {
    padding-top: 10px
}

    .post .link a {
        color: #8c0911;
        font-size: 20px;
        font-weight: 500;
        text-transform: uppercase;
        text-decoration: none
    }

        .post .link a:hover {
            color: #BC6F05;
            text-decoration: none
        }

.reversePost {
    background-color: #464646;
    min-height: 145px;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    overflow: hidden
}

    .reversePost img {
        background-color: #fff;
        margin-right: 10px;
        margin-top: 19px;
    }

    .reversePost h4 {
        border-bottom: 1px solid #6D7A83;
        font-size: 26px
    }

    .reversePost .view {
        font-size: 18px;
        text-align: right;
        position: absolute;
        right: 15px;
        bottom: 15px;
        text-transform: uppercase;
        font-weight: 400
    }

    .reversePost a {
        color: #fff;
        text-decoration: none
    }

        .reversePost a:hover {
            color: #d2d2d2;
            text-decoration: none
        }

    .reversePost .media-heading {
        font-size: 18.6px;
        color: #fff;
        border: none
    }

.newsletter {
    padding-top: 10px;
    padding-bottom: 20px
}

    .newsletter h2 {
        color: #8c0911;
        font-weight: 400;
        font-size: 28px
    }

    .newsletter p {
        color: #656565;
        font-weight: 500;
        font-size: 18px;
        margin-top: 20px;
    }

    .newsletter button {
        background-color: #8c0911;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        height: 50px;
        text-indent: hanging
    }

        .newsletter button:hover {
            background-color: #740c12;
            color: #fff
        }

    .newsletter input {
        border: 0;
        height: 50px;
        font-style: italic;
        font-size: 16px;
        min-width: 300px !important
    }

.info {
    background-color: #fff;
    padding-bottom: 0px;
    padding-top: 0px;
}

    .info h2 {
        width: 100%;
        display: block;
        /* height: 34px;*/
        color: #fff;
        font-weight: 700;
        font-size: 17px;
        text-align: left;
        background-color: #8c0911;
        text-transform: uppercase;
        padding: 4px;
        padding-left: 12px;
        margin-top: 10px;
        height: 40px;
        line-height: 33px;
    }

    .info h4 {
        color: #2E404E;
        font-size: 28px;
        /*font-family:Arial, Helvetica, sans-serif;*/
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        /*font-weight:600;*/
    }

    .info p {
        font-weight: 400;
        font-size: 15px;
        margin-top: 10px;
        /*font-family: "Lato", Helvetica, Arial, sans-serif;*/
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: 400;
    }

.postImage {
    width: 100%;
    max-height: 309px;
    overflow: hidden;
    position: relative;
}

.crop {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    width: auto;
    height: auto;
    overflow: hidden
}

#quote-carousel {
    padding: 0 10px 30px
}

    #quote-carousel .carousel-control {
        background: none;
        color: #222;
        font-size: 2.3em;
        text-shadow: none
    }

        #quote-carousel .carousel-control.left {
            left: -75px;
            top: 40%
        }

        #quote-carousel .carousel-control.right {
            right: -75px !important;
            top: 40%
        }



    #quote-carousel .carousel-indicators {
        right: 50%;
        top: auto;
        bottom: 0;
        margin-right: -19px
    }

        #quote-carousel .carousel-indicators li {
            background: silver
        }

        #quote-carousel .carousel-indicators .active {
            background: #333
        }

    #quote-carousel img {
        width: 120px;
        height: 120px
    }

.item blockquote {
    border-left: none;
    margin: 0;
    text-align: justify
}

    .item blockquote p {
        font-weight: 400 !important;
        font-size: 16px !important;
        display: inline-block;
        max-width: 96%;
    }

    .item blockquote img {
        margin-bottom: 10px
    }

.item .fa-quote-left, .item .fa-quote-right {
    font-size: 35px;
    color: #ced4d7;
}

.item .fa-quote-left {
    float: left;
    margin-right: 8px;
}

.item .fa-quote-right {
    margin-left: 8px;
}
/*
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px
}
*/
/*.item .squ{    content: "\f10d";
    font-family: 'Fontawesome';
    font-size: 25px;}*/
.video_ {
    display: inline-block;
    width: 30vw;
    position: relative;
    height: 37vh;
}

@media (min-width: 768px) {
    #quote-carousel {
        margin-bottom: 0;
        padding: 0 40px 30px
    }
}

@media (max-width: 768px) {
    #quote-carousel .carousel-indicators {
        bottom: -20px !important
    }

        #quote-carousel .carousel-indicators li {
            display: inline-block;
            margin: 0 5px;
            width: 15px;
            height: 15px
        }

            #quote-carousel .carousel-indicators li.active {
                margin: 0 5px;
                width: 20px;
                height: 20px
            }
}

.carouselHead {
    color: #0A5D87;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase
}

.carouselTitle {
    color: #666;
    font-size: 16px;
    font-weight: 500;
    font-style: italic
}

.commentHeader {
    width: 100%;
    display: block;
    height: 37px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    background-color: #2E404E;
    text-transform: uppercase;
    padding: 4px;
    margin-bottom: 10px
}

.full {
    width: 100%
}

.gap {
    height: 30px;
    width: 100%;
    clear: both;
    display: block
}

.footer {
    background: #2E404E url(../images/footer.png);
    color: #fff;
    height: auto;
    padding-top: 10px;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #DDD
}

    .footer p {
        margin: 0
    }

    .footer img {
        max-width: 100%
    }

    .footer h3 {
        border-bottom: 1px dotted #BAC1C8;
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        line-height: 25px;
        padding: 15px 0 10px;
        text-transform: uppercase
    }

    .footer ul {
        font-size: 13px;
        list-style-type: none;
        list-style: none;
        margin-left: 0;
        padding-left: 0;
        margin-top: 0;
        color: #7F8C8D
    }

        .footer ul li a {
            padding: 0 0 5px;
            display: block;
            font-size: 13px
        }

        .footer ul li:before {
            font-family: 'FontAwesome';
            content: '\f061';
            color: #fff;
            float: left;
            margin-top: 2px;
            margin-right: 5px
        }

    .footer a {
        color: #fff
    }

.supportLi h4 {
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    margin-bottom: 0 !important;
    padding-bottom: 0
}

.newsletter-box input#appendedInputButton {
    background: #FFF;
    display: inline-block;
    float: left;
    height: 30px;
    clear: both;
    width: 100%
}

.newsletter-box .btn {
    border: medium none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    height: 40px;
    padding: 0;
    width: 100%;
    color: #fff
}

.newsletter-box {
    overflow: hidden
}

.bg-gray {
    background-image: -moz-linear-gradient(center bottom, #BBB 0%, #F0F0F0 100%);
    box-shadow: 0 1px 0 #B4B3B3
}

.social li {
    list-style: none;
    list-style-type: none;
    background: none repeat scroll 0 0 #B5B5B5;
    border: 2px solid #B5B5B5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0 4px 0 0;
    padding: 0;
    text-align: center;
    width: 36px;
    transition: all .5s ease 0;
    -moz-transition: all .5s ease 0;
    -webkit-transition: all .5s ease 0;
    -ms-transition: all .5s ease 0;
    -o-transition: all .5s ease 0
}

    .social li:hover {
        transform: scale(1.15) rotate(360deg);
        -webkit-transform: scale(1.1) rotate(360deg);
        -moz-transform: scale(1.1) rotate(360deg);
        -ms-transform: scale(1.1) rotate(360deg);
        -o-transform: scale(1.1) rotate(360deg)
    }

    .social li a {
        color: #EDEFF1
    }

    .social li:hover {
        border: 2px solid #2c3e50;
        background: #2c3e50;
    }

    .social li a i {
        font-size: 16px;
        margin: 0 0 0 5px;
        color: #EDEFF1 !important
    }

.footer-bottom {
    background: #fff;
    border-top: 1px solid #DDD;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0a5d87;
    font-size: 14px
}

    .footer-bottom p.pull-left {
        padding-top: 6px
    }

.payments {
    font-size: 1.5em
}

.crunchify-top:hover {
    color: #EDEFF1 !important;
    text-decoration: none
}

.crunchify-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 85px;
    height: 3.2rem;
    line-height: 3.2rem;
    font-size: 1.4rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    text-decoration: none;
    text-align: center;
    cursor: pointer
}

    .crunchify-top a {
        text-decoration: none
    }

        .crunchify-top a:hover, .crunchify-top a:focus, .crunchify-top a:after, .crunchify-top a:before {
            text-decoration: none
        }

.dropDownMenu, .dropDownMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .dropDownMenu li {
        position: relative;
    }

    .dropDownMenu a {
        padding: 10px 20px;
        display: block;
        text-decoration: none;
    }

    .dropDownMenu > li {
        display: inline-block;
        vertical-align: top;
        margin-left: -4px;
    }

        .dropDownMenu > li:first-child {
            margin-left: -20;
        }

        .dropDownMenu > li > ul {
            text-align: left;
            width: auto;
            display: none;
            position: absolute;
            top: 100%;
            left: 0;
            z-index: 9999999;
        }

        .dropDownMenu > li:hover > ul {
            display: block;
        }

    .dropDownMenu ul li a {
        font-size: 14px !important;
        border: 0 !important;
    }

        .dropDownMenu ul li a:hover {
            background: #2c3e50;
            color: #fff;
        }

    .dropDownMenu > li > ul > li > ul {
        text-align: left;
        display: none;
        position: absolute;
        left: 100%;
        top: 0;
        z-index: 9999999;
        margin-left: -1px;
    }

    .dropDownMenu > li > ul > li:hover > ul {
        display: block;
    }

    .dropDownMenu ul li > a:after {
        content: '\25b8';
        position: absolute;
        right: 3px;
        top: 3px;
    }

    .dropDownMenu ul li > a:only-child:after {
        content: '';
    }

.col.col-md-4 {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 20px;
    /* margin-top: 15px; */
    /* color: rgba(25, 22, 22, 0); */
}

.cat-item ul {
    padding-left: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.cat-item li {
    width: 100%;
    margin-top: 2px;
    margin-bottom: 2px;
    list-style: none;
    font-size: 15px;
}

    .cat-item li:last-child {
        border-bottom: 2px solid #8c0911;
        margin-bottom: 0px !important;
    }

    .cat-item li li ul {
        padding-left: 20px;
        font-size: 15px;
    }

    .cat-item li li li {
        list-style: url(../images/ok.png);
    }

    .cat-item li a {
        border-left: 3px solid #8c0911;
        color: #292929;
        padding-left: 10px;
        display: block;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        padding-top: 11px;
        padding-bottom: 11px;
        line-height: 16px;
        position: relative;
        border-radius: 2px;
        background: #efefef;
        transition: all 0.1s ease;
    }

        .cat-item li a:hover {
            background: #8c0911;
            color: #fff;
        }

#response {
    display: none;
    color: #2c3e50;
    font-weight: 700;
    font-size: 16px;
}

.subMenu li:nth-last-child(1) > .dropdown-menu, .subMenu li:nth-last-child(1) .dropDownMenu > li > ul {
    left: inherit;
    right: 0;
}

.ft_cotainer .portfolio-item { /*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);*/
    border: 1px solid #e8e8e8;
    margin-left: 4%;
    padding: 1%;
    width: 92%;
}

.portfolio-item ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-family: "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ft_cotainer {
    padding-bottom: 30px;
}

#quote-carousel {
    margin-top: 30px;
    margin-bottom: 30px;
}

.carousel-inner {
    border: 1px solid #ccc;
    padding: 30px 0px;
}

.item .img-rounded {
    border: 1px solid #ccc;
}

.left_active {
    color: #000 !important;
    outline: 0 none;
    display: block;
    font-weight: 600;
}

.mob_none {
    display: block;
}

.mob_menu {
    display: none;
}

.collapse .in {
    display: none;
}

.rec {
    display: inline-block;
    color: #fff;
    font-weight: 600;
}

@media screen and (max-width: 770px) {
    .subMenu {
        display: none;
    }

    .mob_none {
        display: none;
    }

    .mob_menu {
        color: #fff;
    }

    .logo img {
        margin: auto;
    }

    .slider_photo {
        width: 120px;
        height: 120px;
    }

    .caret {
    }

        .caret i {
            font-size: 25px;
        }

    .dropdown-menu {
        position: relative;
        float: inherit;
        left: inherit;
        top: inherit;
        border: none;
        box-shadow: none;
        border-radius: inherit;
    }

    .wolf .caret {
        display: none;
    }

    .dropdown-menu[durum='true'] .dropdown-menu {
        display: block;
    }

    .video_ {
        display: block;
        width: 100vw;
        position: relative;
        height: 50vh;
    }
}

.wolf .fot_mb {
    font-size: 18px;
}

.m-top {
    margin-top: 15px;
}

.left_active:hover {
    color: #fff !important;
}

ul.dropdown-menu div {
    padding: 15px;
}

.menu-tem a:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #c2e1f5;
    border-width: 22px;
    margin-left: -22px;
}

.menu-item a::after {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #c2e1f5;
    border-width: 22px;
    margin-left: -22px;
}

.menu-item::before {
    border-color: #000;
    border-bottom-color: #000;
    border-width: 22px;
    /* margin-left: -22px; */
}
/*.header .subMenu ul li:nth-child(1) a:hover::before, .header .subMenu ul li:nth-child(2) a:hover::before, .header .subMenu ul li:nth-child(5) a:hover::before {
    display: none;
}*/
.header .subMenu ul li a:hover::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 100%;
    display: block;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 10px;
    height: 10px;
    transform: translate(-50%, -50%) rotate(43deg);
    margin: auto 0px;
    z-index: 4;
    margin-top: 3px;
}

.dropDownMenu > li:nth-child(4) > ul {
    position: absolute;
    left: -300px;
}

.dropDownMenu > li > ul {
    text-align: left;
    width: auto;
    display: none;
    position: absolute;
    left: -159px;
    z-index: 9999999;
    width: 570px !important;
}

@media(max-width:1196px) {
    .dropDownMenu > li > ul {
        text-align: left;
        width: auto;
        display: none;
        position: absolute;
        top: 53px;
        left: -159px;
        z-index: 9999999;
        width: 547px !important;
    }
}

#FormText {
    font-weight: normal !important;
}

.spotFirstItem {
    border-bottom: 1px solid #747373;
    padding-bottom: 25px;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 13px;
    cursor: pointer;
}

.spotItem {
    border-bottom: 1px solid #747373;
    padding-bottom: 25px;
    padding-left: 20px;
    margin-top: 25px;
    margin-bottom: 20px;
    cursor: pointer;
}

    .spotItem #spotTitleSpan {
        font-size: 15px;
        color: #b3b3b3;
        margin-top: 5px;
    }

.spotFirstItem #spotTitleSpan {
    font-size: 15px;
    color: #b3b3b3;
    margin-top: 5px;
}

.spotRightItem {
    border-bottom: 1px solid #747373;
    padding-bottom: 8px;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

.spotImage {
    float: left;
    width: 35%;
    padding-top: 5px;
}

.spotDescription {
    float: left;
    width: calc(65% - 40px);
    padding-left: 25px;
    padding-top: 5px;
    padding-right: 10px;
}

    .spotDescription .spotTitle {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: bold;
        color: #f2f2f2;
    }

    .spotDescription .spotDate {
        font-size: 14px;
        color: #b3b3b3;
        margin-top: 15px;
    }

.spotLast {
    border-bottom: none;
}

.spotRightDescription {
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}

    .spotRightDescription .spotTitle {
        font-size: 16px;
        font-weight: bold;
        color: #f2f2f2;
    }

    .spotRightDescription .spotDate {
        font-size: 15px;
        color: #b3b3b3;
        margin-top: 5px;
    }

#NewApplyButton {
    color: #8d8d8d;
    font-size: 14px;
    font-weight: bolder;
}

#ColorChange {
    background: -moz-linear-gradient(270deg,#0b121c, #44566e); /* FF3.6+ */
    background: -webkit-linear-gradient(270deg,#0b121c,#44566e); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(270deg,#0b121c,#44566e); /* Opera11.10+ */
    background: -ms-linear-gradient(270deg,#0b121c,#44566e); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b121c', endColorstr='#44566e',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(270deg,#0b121c,#44566e); /* W3C */
    height: 150px;
}

#ColorTopText a:hover {
    color: #a9a9a9;
}
